/*CSS reset and apply the fonts for open sans*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/*Style for jumbotron*/
#landing-jumbo {
	/*height - occupy 75% of the screenn's height*/
	height: 75vh;

	/*assign the flex container*/
	display: flex;

	/*vertically center the elements inside the jumbotron*/
	align-items: center;

	/*add background color as well as text color*/
	background-color: #6dccde;
	color: #fff;
}

/*Style all the heading elements with font to be zilla slab*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Zilla Slab', serif;
}

/*Profile Image*/
#profile-image {
	background-image: url("http://via.placeholder.com/150");
	/*stretch the bg*/
	background-size: cover;
	/*prevents img from repeat*/
	background-repeat: no-repeat;
	/*center the bg*/
	background-position: center;
	/*set the height*/
	height: 50vh;
}

/*Skills*/
.tech-stack {
	height: 100px;
	margin-top: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#html {
	background-image: url("http://via.placeholder.com/150");
}

#css {
	background-image: url("http://via.placeholder.com/150");
}

#js {
	background-image: url("http://via.placeholder.com/150");
}

#gitlab {
	background-image: url("http://via.placeholder.com/150");
}

#google {
	background-image: url("http://via.placeholder.com/150");
}

#work-button {
	margin: 20px;
}

/* More styling for the main section and body*/
body {
	background-color: #eee;
}

#main-section {
	background-color: #fff;
	padding: 70px 50px;
	border-radius: 30px;
}

footer {
	display: flex;
	justify-content: flex-end; /*Brings the element inside the footer to ther right*/
	margin-top: 20px;
	padding: 5px;
}

/*Navbar*/
nav .active {
	background-color: #6dccde;
	border-radius: 3px;
}